#1743 closed defect (fixed)

Simple priority plug-in scheduler

Reported by: Jennifer Averett Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

The attached patch implements a simple priority based scheduler plug-in.

Attachments (2)

Simple.diff (31.7 KB) - added by Jennifer Averett on Feb 24, 2011 at 5:31:48 PM.
Simple Priority Scheduler
Simple_v1.diff (56.0 KB) - added by Jennifer Averett on Mar 10, 2011 at 3:04:51 PM.
Simple priority scheduler

Download all attachments as: .zip

Change History (6)

Changed on Feb 24, 2011 at 5:31:48 PM by Jennifer Averett

Attachment: Simple.diff added

Simple Priority Scheduler

comment:1 Changed on Feb 26, 2011 at 4:50:30 PM by Gedare Bloom

Cc: giddyup44@… added

Changed on Mar 10, 2011 at 3:04:51 PM by Jennifer Averett

Attachment: Simple_v1.diff added

Simple priority scheduler

comment:2 Changed on Mar 10, 2011 at 3:04:51 PM by Jennifer Averett

attachments.isobsolete: 01

comment:3 Changed on Mar 16, 2011 at 3:39:33 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Committed to head. Closing.

comment:4 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.